http://finspace-api.{region}.amazonaws.com/user/{userId}/enableAllows the specified user to access the FinSpace web application and API.
The unique identifier for the user account that you want to enable.
Idempotence Token for API operations
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'http://finspace-api.{region}.amazonaws.com/user/{userId}/enable' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://finspace-api.{region}.amazonaws.com/user/{userId}/enableAllows the specified user to access the FinSpace web application and API.
The unique identifier for the user account that you want to enable.
Idempotence Token for API operations
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'http://finspace-api.{region}.amazonaws.com/user/{userId}/enable' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}